{application,logger,
             [{description,"logger"},
              {registered,['Elixir.Logger','Elixir.Logger.Supervisor',
                           'Elixir.Logger.Watcher']},
              {mod,{'Elixir.Logger',[]}},
              {env,[{level,debug},
                    {utc_log,false},
                    {truncate,8096},
                    {backends,[console]},
                    {translators,[{'Elixir.Logger.Translator',translate}]},
                    {sync_threshold,20},
                    {handle_otp_reports,true},
                    {compile_time_purge_level,debug},
                    {discard_threshold_for_error_logger,500},
                    {console,[]}]},
              {vsn,"0.15.0"},
              {modules,['Elixir.Logger','Elixir.Logger.Backends.Console',
                        'Elixir.Logger.Config','Elixir.Logger.ErrorHandler',
                        'Elixir.Logger.Formatter','Elixir.Logger.Translator',
                        'Elixir.Logger.Utils','Elixir.Logger.Watcher']},
              {applications,[kernel,stdlib,elixir]}]}.